• We would like to remind our members that this is a privately owned, run and supported forum. You are here at the invitation and discretion of the owners. As such, rules and standards of conduct will be applied that help keep this forum functioning as the owners desire. These include, but are not limited to, removing content and even access to the forum.

    Please give yourself a refresher on the forum rules you agreed to follow when you signed up.

Connectivity Problems with AxeEdit

greg otto

New Member
I haven't used my Ax8 for a while but recently pulled it out for review. I was able to connect with AxEdit successfully for a few days and now am unable to connect with the software. The unit is functioning but the software will not connect. I have tried different USB/ethernet cables, all work with my Kemper. It connected. then disconnected tonight and no longer will connect. I use a macbook Pro. I have attempted various reboots of the software and of the unit , different USB ports , with no success. The software is all current . Is this a problem with the software or the Ax8 itself? Should I download and install AxEdit again and try? I have noted that there is some play in the ethernet connection, and it appears that the male connector in the Ax8 has looseness . Has anyone had a problem with this - a loose connection? Any help is greatly appreciated. Thanks
 
Last edited:

unix-guy

Legend!
Just for clarification, you're saying "AxEdit".

Are you meaning AX8-Edit or Axe-Edit? Only AX8-Edit is for use with the AX8.
 

Petar

New Member
Hello,
I bought a used AX8, and I am a new member of the Fractal family. Everything is great except that I can't instal Ax8-Edit on my Macbook Pro.

I always have a window with this:
"AX8-Edit" can't be opened because Apple cannot check it for malicious software. This software needs to be updated.

I need help if it's possible.
Thanks in advance,
 

unix-guy

Legend!
Hello,
I bought a used AX8, and I am a new member of the Fractal family. Everything is great except that I can't instal Ax8-Edit on my Macbook Pro.

I always have a window with this:
"AX8-Edit" can't be opened because Apple cannot check it for malicious software. This software needs to be updated.

I need help if it's possible.
Thanks in advance,
Best to create a new thread specific to your issue.

This is about a different problem.

Also, take advantage of the forum search:

https://forum.fractalaudio.com/sear...annot+check+it+for+malicious+software"&o=date
 

Hubertus

Power User
Top Bottom